Command line interface for 'extract-zip' is not provided in Debian package,
as Debian package 'unzip' provides a more usual one.

 -- Andrius Merkys <merkys@debian.org>  Wed, 20 May 2020 10:59:55 -0400
